---
name: Tyler Amos
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#staff-backend-engineer">Staff
  Backend Engineer, Fulfillment:Fulfillment Platform</a>
reports_to: james-l
picture: tyleramos.jpg
twitter: tmanamos
gitlab: tyleramos
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Fulfillment Platform Team
- Backend
projects:
  gitlab: reviewer backend
  customers-app: maintainer backend
story: 'Tyler started web development professionally in 2005 and hasn’t looked back
  since. He has a focus on backend engineering using Ruby on Rails. Outside of work,
  you might find him managing two children, playing basketball, or rooting for the
  Tar Heels!

  '
domain_expertise:
- rails
specialty:
- 'Fulfillment: Fulfillment Platform'

